## netbox 3.4.9

=== requirements.txt ===
bleach==5.0.1
Django==4.1.8
django-cors-headers==3.14.0
django-debug-toolbar==4.0.0
django-filter==23.1
django-graphiql-debug-toolbar==0.2.0
django-mptt==0.14
django-pglocks==1.0.4
django-prometheus==2.2.0
django-redis==5.2.0
django-rich==1.5.0
django-rq==2.7.0
django-tables2==2.5.3
django-taggit==3.1.0
django-timezone-field==5.0
djangorestframework==3.14.0
drf-yasg[validation]==1.21.5
graphene-django==3.0.0
gunicorn==20.1.0
Jinja2==3.1.2
Markdown==3.3.7
mkdocs-material==9.1.8
mkdocstrings[python-legacy]==0.21.2
netaddr==0.8.0
Pillow==9.5.0
psycopg2-binary==2.9.6
PyYAML==6.0
sentry-sdk==1.21.0
social-auth-app-django==5.0.0
social-auth-core[openidconnect]==4.4.2
svgwrite==1.4.3
tablib==3.4.0
tzdata==2023.3

# Workaround for #7401
jsonschema==3.2.0
