=== debian/changelog ===
netbox (3.4.9-1) UNRELEASED; urgency=medium

  * [4be13d7] New upstream version 3.4.9

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 27 Apr 2023 14:30:34 +0200

netbox (3.4.6-1~exp1) experimental; urgency=medium

  * [888932d] New upstream version 3.4.6
  * [f418b85] Rebuild patch queue from patch-queue branch
    Removed patch (obsolete):
    debian-hacks/env-Use-python3-as-environment.patch
  * [fd7a2c3] d/README.Debian: Small rework on the README file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 14 Mar 2023 19:48:59 +0100

netbox (3.4.5-1~exp1) experimental; urgency=medium

  * [4533bd7] New upstream version 3.4.5
  * [2adeb93] d/control: Move dh-sequence-python3 to B-D
  * [76b7adb] d/control: Bump some versions of Build-Depends
  * [4f20e39] d/control: Bump package versions on binary package
  * [49c997d] Lintian: Drop d/s/lintian-overrides
  * [e922451] d/control: Bump Standards-Version to 4.6.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Mar 2023 20:45:18 +0100

netbox (3.3.9-1~exp1) unstable; urgency=medium

  * [fa49452] New upstream version 3.3.9
  * [dc9baa0] d/{control,rules}: Use dh-sequence-python3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 04 Dec 2022 07:17:20 +0100

netbox (3.3.8-1~exp1) unstable; urgency=medium

  * [c7edc31] New upstream version 3.3.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 28 Nov 2022 13:04:26 +0100

netbox (3.3.7-1~exp1) unstable; urgency=medium

  * [6710a50] d/README.Debian: Some additions for coherent CLI calls
  * [8647ee0] New upstream version 3.3.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 06 Nov 2022 18:41:51 +0100

netbox (3.3.6-1~exp1) unstable; urgency=medium

  * [137a229] d/control: Bump Standards-Version to 4.6.1
  * [4866093] d/control: Move source package to section non-free/python
  * [6137e11] Lintian: Ignore shipped fonts
  * [154faed] d/copyright: Add some more files
  * [eac6f38] d/README.source: Add some more information
  * [c2bc92e] d/README.Debian: Some small reworks
  * [ff02c8a] d/control: Update package description
  * [5e92756] d/netbox.postinst: Comment out unused code
  * [beddd0e] d/netbox.service: Add access handling to unit
  * [46bab97] Lintian: Ignore message about flatpickr.js
  * [c7e810d] d/nb-adm.py: Use f formatted strings, add more checking
  * [c580d95] New upstream version 3.3.6
  * [864b86b] Rebuild patch queue from patch-queue branch
    Adjusted patch:
    debian-hacks/mkdocs-Don-t-depend-on-pymdownx.emoji.patch
  * [537e8b9] d/control: netbox - Add new dep on python3-django-rich
  * [26f52e0] d/README.Debian: Partially updating due PostgreSQL 15

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Oct 2022 16:05:27 +0200

netbox (3.2.8-1~exp1) unstable; urgency=medium

  * [f7aa863] New upstream version 3.2.8
  * [7ff35d8] Lintian: Ignore all the docs/* files

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 10 Aug 2022 23:47:34 +0200

netbox (3.2.7-1~exp1) UNRELEASED; urgency=medium

  * [5d96655] New upstream version 3.2.7
  * [11192c0 d/control: Increase required version p-d-graphiql-debug-toolbar

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Jul 2022 23:39:03 -0400

netbox (3.2.6-1~exp1) UNRELEASED; urgency=medium

  * [9db6ce5] d/control: Ensure correct versions for *social-auth*
  * [9e4ab0f] d/control: Extends deps on python3-sentry-sdk
  * [09fc47a] Revert "Rebuild patch-queue from patch queue branch"
  * [d7e07f7] d/netbox.lintian-overrides: Update/adjust content
  * [d679ee8] New upstream version 3.2.6
  * [7fe005d] d/control: Add new B-D and binary dep on python3-bleach

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Jul 2022 20:30:47 +0200

netbox (3.2.4-1~exp1) UNRELEASED; urgency=medium

  * [7230208] New upstream version 3.2.4
  * [7793f6e] Rebuild patch-queue from patch queue branch
  * [96381cc] d/control: Adjust mkdocstrings related package requirements
  * [9b2b0b2] netbox*.service: Adopt upstream documentation URL

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Jun 2022 16:19:25 +0200

netbox (3.2.1-1~exp1) UNRELEASED; urgency=medium

  * [812b8dc] d/control: Add tzdata to package dependencies
  * [8367124] New upstream version 3.2.1
  * [a5b874e] d/control: Add more new build dependencies
  * [fc8ad6a] d/rules: Adjust configuration file names to remove
  * [2744e20] d/netbox.examples: Also adjust the conf file names here
  * [1917169] d/rules: Add additional preparation for doc build
  * [fb49811] d/README.Debian: Adding hint about wrong database encoding

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 Apr 2022 21:08:46 +0200

netbox (3.1.11-1~exp1) UNRELEASED; urgency=medium

  * [b4af0d6] New upstream version 3.1.11
  * [451d4ba] Drop now useless files include-binaries
  * [736246a] d/netbox.lintian-overrides: Ignore netbox docu files

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 08 Apr 2022 20:17:45 +0200

netbox (3.1.10-1~exp1) UNRELEASED; urgency=medium

  * [6d30800] New upstream version 3.1.10
  * [4c2663d] d/control: Remove obsolete testsuite field
  * [aecabe4] nb-adm.py: Error out if calls are not successful
  * [71fbb39] d/netbox.examples: Add configuration examples
  * [412c15d] d/rules: Remove configuration examples from installation
  * [f08d50c] d/rules: Remove more unneeded files from package
  * [56ca86a] d/netbox.install: Drop folder docs/ from list
  * [8ecc628] nb-adm.py: Raise an issue on missed config file
  * [bb25a2d] d/netbox.postinst: Run parts only if config is found
  * [afaa392] d/README.Debian: Rewrite after changing default inst

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Apr 2022 08:43:27 +0200

netbox (3.1.9-1~exp1) unstable; urgency=medium

  * [b585910] New upstream version 3.1.9
  * [27f5bd0] Rebuild patch-queue from patch queue branch
    Added patch:
    debian-hacks/mkdocs-Don-t-depend-on-pymdownx.emoji.patch
    Removed patch (obsolete now):

