=== debian/control ===
Source: netbox
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: non-free/python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 mkdocs (>= 1.2.3),
 mkdocs-material-extensions,
 mkdocstrings,
 mkdocstrings-python-legacy (>= 0.2.3-1~),
 python3-bleach (>> 5.0.0),
 python3-django (>> 3:4.1),
 python3-django-cors-headers (>=3.7.0-1~),
 python3-django-debug-toolbar,
 python3-django-filters,
 python3-django-graphene (>> 3.0.0),
 python3-django-graphiql-debug-toolbar (>= 0.2.0-3~),
 python3-django-mptt,
 python3-django-prometheus,
 python3-django-rq,
 python3-django-tables2 (>=2.3.4-1~),
 python3-django-taggit (>=2.0.0-1~),
 python3-django-timezone-field,
 python3-djangorestframework,
 python3-drf-yasg-nonfree,
 python3-markdown-include,
 python3-netaddr,
 python3-psycopg2,
 python3-pymdownx,
 python3-sentry-sdk,
 python3-social-auth-core (>=4.2.0-1~),
 python3-social-django (>=5.0.0-1~),
 python3-svgwrite,
 python3-tablib (>=3.0.0-1~),
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/netbox
Vcs-Git: https://salsa.debian.org/python-team/packages/netbox.git
Homepage: https://github.com/netbox-community/netbox

Package: netbox
Architecture: all
Depends:
 adduser,
 gunicorn,
 libjs-jquery,
 python3-bleach (>> 5.0.0),
 python3-django (>> 3:4.1),
 python3-django-cacheops,
 python3-django-cors-headers (>=3.7.0-1~),
 python3-django-debug-toolbar,
 python3-django-filters,
 python3-django-graphene (>> 3.0.0),
 python3-django-graphiql-debug-toolbar (>= 0.2.0-3~),
 python3-django-mptt,
 python3-django-pglocks,
 python3-django-prometheus,
 python3-django-redis,
 python3-django-rich,
 python3-django-rq,
 python3-django-tables2 (>=2.3.4-1~),
 python3-django-taggit (>=2.0.0-1~),
 python3-django-timezone-field,
 python3-djangorestframework,
 python3-drf-yasg-nonfree,
 python3-gunicorn,
 python3-jinja2,
 python3-markdown,
 python3-netaddr,
 python3-pil,
 python3-psycopg2,
 python3-sentry-sdk,
 python3-social-auth-core (>=4.2.0-1~),
 python3-social-django (>=5.0.0-1~),
 python3-yaml,
 python3-svgwrite,
 python3-tablib (>=3.0.0-1~),
 tzdata,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 apache2,
 redis,
Description: Django IRM tool designed to manage and document computer networks
 NetBox is a Django based IRM (infrastructure resource modeling) web
 application together with a PostgreSQL database, initially conceived by the
 network engineering team at DigitalOcean, NetBox was developed specifically
 to address the needs of network and infrastructure engineers. It encompasses
 the following aspects of network management:
 .
  * Hierarchical regions, site groups, sites, and locations
  * Racks, devices, and device components
  * Cables and wireless connections
  * Power distribution
  * Data circuits and providers
  * Virtual machines and clusters
  * IP prefixes, ranges, and addresses
  * VRFs and route targets
  * FHRP groups (VRRP, HSRP, etc.)
  * AS numbers
  * VLANs and scoped VLAN groups
  * Organizational tenants and contacts
 .
 In addition to its extensive built-in models and functionality, NetBox can
 be customized and extended through the use of:
 .
  * Custom fields
  * Custom links
  * Configuration contexts
  * Custom model validation rules
  * Reports
  * Custom scripts
  * Export templates
  * Conditional webhooks
  * Plugins
  * Single sign-on (SSO) authentication
  * NAPALM integration
  * Detailed change logging
 .
 A public demo instance of NetBox is available at https://demo.netbox.dev.
 .
 NetBox also features a complete REST API as well as a GraphQL API for easily
 integrating with other tools and systems.
 .
 While NetBox strives to cover many areas of network management, the scope of
 its feature set is necessarily limited. This ensures that development focuses
 on core functionality and that scope creep is reasonably contained. To that
 end, it might help to provide some examples of functionality that NetBox does
 not provide:
 .
  * Network monitoring
  * DNS server
  * RADIUS server
  * Configuration management
  * Facilities management
 .
 This package contains the Django web application.
