=== debian/watch ===
# watch file for netbox

version=4

opts="mode=git, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/netbox-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/netbox-community/netbox.git \
      refs/tags/v(\d+\.\d+\.\d+(?:\.?beta[1-9])?)
