## netbox manager-0.20250804.0

=== requirements.txt ===
GitPython==3.1.45
Jinja2==3.1.6
PyYAML==6.0.2
ansible-core==2.19.0
ansible-runner==2.4.1
dynaconf==3.2.11
loguru==0.7.3
pynetbox==7.5.0
setuptools==80.9.0
sushy==5.7.0
typer==0.16.0
yamale==6.0.0
