## netbox python-0.1.8

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-sources = NetBox ptov Plugin
+sources = NetBox Python
 
 .PHONY: test format lint unittest pre-commit clean
 test: format lint unittest
