## netbox secrets-2.4.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
pycryptodome==3.23.0
    # via -r requirements.in
